using FairyGUI;

namespace NBF
{
    public static class FairyGUIExtensions
    {
        public static void Click(this GButton button)
        {
            button.FireClick(true);
            button.onClick.Call();
        }
    }
}